uuid: d1275774-c3d6-4df1-9855-f563b1d795a3
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.default
id: commerce_product.default.uid
field_name: uid
entity_type: commerce_product
bundle: default
label: Author
description: 'The product author.'
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\commerce_product\Entity\Product::getCurrentUserId'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
